/* AUTOMATICALLY GENERATED ON Wed Oct 24 12:30:15 CEST 2001*/
/* DO NOT EDIT */

grant {
  permission java.io.FilePermission "<<ALL FILES>>", "read, execute";
  permission java.util.PropertyPermission "user.dir", "read";
};

